/*page whygetac*/
/*Sunlight-Readable Display.*/
.slider_wrap {
	height:550px;
	margin:0 auto;
	position:relative;
	width:518px;
	}
.slider_wrap.fullsize_v {width:643px;}
		
.slider_wrap_img {
	position:absolute;
	left:0;
	top:0;
	width:627px;
	height:517px;
	overflow:hidden;
	}
.slider_wrap_img img{float:left;}
.slider_wrap .slider_wrap_img:first-child {z-index:2;}
.sliderarrows {
	position:absolute;
	width:71px;
	height:35px;
	left:400px;
	top:520px;
	cursor:pointer;
	z-index:3;
	background:transparent url('../images/whygetac/sliderarrows.jpg') left top no-repeat;
	}
.sliderarrows  .line{
	position:absolute;
	width:1px;
	height:520px;
	left:35px;
	top:-520px;
	background:#9f9f9f;
	}
.sliderarrows  .hint{
	position:absolute;
	left:-100px;
	top:13px;
	color:#8f8f8f;
	font-size:10px;
	font-family:InterstateBold,sans-serif;
	}
	
/*page industryapplications & page userstories*/
.fullsize_part{ min-height:800px; padding: 20px;padding: 20px;	color: #8f8f8f;	font-size: 13px;	 }
.fullsize_part:after{	visibility: hidden;	display: block;	font-size: 0;	content: " ";	clear: both;	height: 0;	}
.fullsize_part h2{	color: #464646;	font-size: 22px;	font-weight: bold;	padding: 14px 0;	}
.fullsize_part p{	line-height: 18px;	margin: 0 0 20px 0;	}
.application_block{
	border-top: 1px solid #eaeaea;
	padding: 40px 0;
	width: 100%
	} 
.desc_block{
	float: left;
	width: 600px
	} 
.desc_block h2{
	color: #464646;
	font-size: 22px;
	/*font-weight: bold;*/
	line-height: 18px;
	padding-bottom: 20px;
	}
.desc_block p{
	color: #8F8F8F;
	font-size: 13px;
	margin-bottom: 22px;
	line-height: 18px;
	}
.learn_more_link{
	background: url(../images/common/learn_more_arrow.png) no-repeat 0 center;
	color: #464646;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	padding-left: 15px;
	text-decoration: none;
	}
.learn_more_link:hover{
	text-decoration: none;
	}
.hide_block{
	margin: 12px 0 0 15px;
	display:none;
	} 
.circled{
	color: #8f8f8f;
	font-size: 13px;
	margin-left: 25px;
	margin-top: -20px;
	}
.circled li{
	list-style: disc;
	line-height: 20px;
	}
	
/*certifications*/
.big_title{
	color: #464646;
	font-size: 22px;
	font-weight: bold;
	padding: 14px 0;
	}
.Certifications_p{
	color: #8f8f8f;
    font-size: 13px;
	line-height: 18px;
	margin: 0 0 20px 0;
	}
.certification_block{
	margin: 56px 0 0;
	width: 100%
	} 
.certification_block .for_icon{
	float: left;
	margin-right: 30px;
	}  
.certification_block .desc_block{
	float: left;
	width: 380px;
	} 
.certification_block .desc_block h2{
	color: #d74b00;
	font-family: TradeGothicBoldCn;
	font-size: 30px;
	line-height: 26px;
	padding-bottom: 13px;
	}
.certification_block .desc_block h3{
	color: #464646;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 2px;
	}
.certification_block .desc_block p{
	margin-bottom: 20px;
	}
.certification_block .desc_block .orange_font{
	padding-bottom: 2px;
	margin-bottom: 0px;
	display: block;
	color: #d74b00!important
	}
	

/*CASE STUDIES*/
.case_select{ position:relative;}
.case_select:after{	visibility: hidden;	display: block;	font-size: 0;	content: " ";	clear: both;	height: 0;	}
.case_list{ position:absolute;padding:10px 30px;  width:364px; background:#fff; top:45px; border:3px solid #eaeaea; z-index:50; }
.case_list ul li{color:#999; font-size: 14px; font-weight: bold; border-bottom: 1px solid #eaeaea; line-height:30px; display:block;text-decoration:none; cursor:pointer;}
.case_list ul li:hover{ display:block; color:#D74B00;}


.select_after_list{ margin-top:50px; margin-bottom:50px;}
.select_after_list ul{ margin-left:20px; margin-right:20px;}
.select_after_list ul li{ list-style:disc;color: #8F8F8F; font-size:14px;margin-bottom: 15px;line-height: 18px;}
.select_after_list ul li a{color: #8F8F8F;display:block;text-decoration:none;}
.select_after_list ul li a:hover{ text-decoration:underline;}

.casestudies_content_block{}

.casestudies_result_title{font-family: Arial, sans-serif;font-size: 22px;font-weight: bold;margin-bottom: 15px;line-height: 28px; color: #d74b00!important; padding-top:70px;}

.select_btn{
font-size:18px; 
cursor:pointer; 
color: white;
display: inline-block;
font-family: InterstateBold;
height: 45px;
line-height: 45px;
padding: 0 15px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
background:url(../images/common/scrollbar_arrow_lightgray.png) right no-repeat;
}
.select_btn:hover{cursor:pointer; background:url(../images/common/scrollbar_arrow_gray.png) right no-repeat;}

.casestudies_result_page_title{	color: #d74b00!important; font-size: 30px !important; line-height:28px; margin-bottom:30px;}


/*Play Video*/
.content_video{	position: relative;	padding: 0px;	float: left;	}
.content_video_img{ max-width:210px;}
.btn_PlayVideo{	position: absolute!important;	background: #D74B00;	color: white;	display: inline-block;	font-family: InterstateBold;	font-size: 10px;	height: 35px;	line-height: 35px;	overflow: hidden;	padding: 0 15px;	text-align: center;	text-decoration: none;	text-transform: uppercase;	min-width: 90px;	top:45px; 	left: 35px;	}
.btn_PlayVideo:hover{	background: #812d07	}
.btn_PlayVideo span{	float: left;	}
.btn_PlayVideo_arrow{	background: url(../images/common/prev_next_arrows.png) no-repeat 16px -76px;	position: relative;	left: 15px;	height: 35px;	padding: 0;	text-decoration: none;	width: 35px;	background-color: #812D07;	display: inline;	float: left;	overflow: hidden;	}
.top_border1{border-top: 1px solid #eaeaea !important;}


/*sector menu
#wrap {	overflow: hidden}
#load {	background-image: url(/images/whygetac/industryapplications/images/loader32x32.gif);text-indent: -9999px; margin: 0px auto; width: 880px; display: none; background-repeat: no-repeat; background-position: center 50%; height: 100px; font-size:0px;}

#sector_menu_block {	z-index: 0; position: relative; margin: 0px auto; width: 840px; height: 87px; padding: 20px 20px 0 20px;}
#sector_menu_block .box {	 width: 130px;float: left; height: 87px; padding:0 5px 0 5px; position:relative;}
#sector_menu_block .box img { max-width:130px;}
#sector_menu_block .box .feature-title {	color: #fff; font-family: Arial, sans-serif; font-size: 12px;font-weight: bold; line-height:12px; text-align:center; display:block; position:absolute; width:130px; background:#000 ; padding: 5px 0 5px 0; bottom:0px;}

#sector_menu_block .prev { font-size:0px; display: block; background: url(/images/whygetac/industryapplications/feature_left.gif) center top; height: 32px; width: 20px;  top: 50px; left:-5px; position:absolute; z-index:100;}
#sector_menu_block .next { font-size:0px; display: block; background: url(/images/whygetac/industryapplications/feature_right.gif) center top; height: 32px; width: 20px;  top: 50px; right:-5px; position:absolute; z-index:100;}
#sector_menu_block .prev:hover {background-position: center bottom;}
#sector_menu_block .next:hover {background-position: center bottom;}

#botton-scroll {	z-index: 0; margin: 0px auto; width: 880px; float: left; height: 87px; overflow: hidden; }
.featureul {	position: relative; padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; width: 2800px; padding-right: 0px; float: left; padding-top: 0px; left: 0px;}*/



              